BIBLETIME(1)

NAME
bibletime - Bible study tool

SYNOPSIS
bibletime [ options ]

DESCRIPTION
This manual page documents the BibleTime Qt Application briefly.

BibleTime is a free and easy to use bible study tool for UNIX systems. It is a GUI for the SWORD library. BibleTime provides easy handling of digitized texts (Bibles, commentaries and lexicons) and powerful features to work with these texts (search in texts, write own notes, save, print etc.).

OPTIONS

--help
    Show help about options

-V, --version
    Show version information

--debug
    Enable debug messages.

--ignore-session
    Ignore the startup session that was saved when BibleTime was closed the last time.

--open-default-bible key
    Open the default bible with the given key. Use random to open at a random position.

SEE ALSO
The full documentation for bibletime and bible study are maintained as docbook manuals. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/bibletime

should give you access to the complete manual.

BUGS
Please use https://github.com/bibletime/bibletime/issues or info@bibletime.info to report bugs, do not mail the authors directly.

AUTHOR
BibleTime was written by
Joachim Ansorg <junkmail@joachim.ansorgs.de>
Martin Gruner <mg.pub@gmx.net>
Nikolay Igotti <olonho@hotmail.com>
Gary Sims <gary@garysims.co.uk>
Timothy R. Butler <tbutler@uninetsolutions.com>
James Ots <me@jamesots.com>
Fred Saalbach <saalbach@sybercom.net>

This manual page was prepared by Erik Schanze <schanzi_@gmx.de> for the Debian GNU/Linux system (but may be used by others).